Developers

Retrieve stage by ID

GET
/project/stages/{id}

Retrieve stage by ID

Authorization<token>

Value for the Authorization header parameter.

In: header

Path Parameters

id*string

Stage identifier

Response Body

curl -X GET "https://example.com/project/stages/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "status": "in-preparation",  "description": "string",  "dateStart": "2019-08-24T14:15:22Z",  "dateEnd": "2019-08-24T14:15:22Z",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "progress": 0,  "weight": 0,  "timePlanned": 0,  "timeReported": 0,  "isBlameableRemovalEnabled": false,  "project": "9ec8a81a-31b2-4a83-bcd8-cef9150932d2",  "projectName": "string",  "stageType": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "decorator": "#78909c"  },  "canManage": false,  "boardCount": null}